plot_network {SDDE} | R Documentation

## Helper function to display an illustration of a network.

### Description

This function display a representation of the networks.

### Usage

    plot_network(g1,g2,layout,taxnames)

### Arguments

`g1` | the original network X
`g2` | the augmented network Y with additional nodes (all the original nodes from X must be present in the augmented network Y)
`layout` | igraph layout function (default=layout.kamada.kawai)
`taxnames` | the taxon name of the nodes added to the original graph. By default, we select all nodes that are not in g1. Note that in order to display all the different taxa groups, you must use 'allgroup' as the taxnames argument

[Package SDDE version 1.0.1 Index]